html{
background: #131313;
}

header{
    border-bottom: 1px solid #272727;
    height: 60px;

}
.header_ul{
    color: #FFFFFF;
    list-style: none;
    width: 73%;
margin: 0 auto;
    display: flex;
}
.header_li{
margin: 0.3rem 0.7rem;
font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    display: flex;
    align-items: center;
}
.header_li:nth-child(2){
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
}
.header_li:nth-child(1){
    font-family: 'Caveat';
        font-style: normal;
        font-weight: 400;
        font-size: 30px;
        color: #1ACD4C;
}
.header_li:hover:nth-child(3){
color: #272727;
text-decoration: line-through;
}
.header_li:hover:nth-child(4) {
    color: #272727;
    text-decoration: line-through;
}
.header_li:hover:nth-child(5) {
    color: #272727;
    text-decoration: line-through;
}
.header_li:hover:nth-child(6) {
    color: #272727;
    text-decoration: line-through;
}
.header_li:hover:nth-child(7) {
    color: #272727;
    text-decoration: line-through;
}
.fon{
    background-image: url(../img/Стена.png);
    height: 746px;
    width: 1157px;
}
.text{
    display: flex;
    color: white;
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 900;
        font-size: 30px;
    height: 71px;
        flex-direction: column;
            align-items: center;
            padding-top: 4rem;
            padding-left: 10rem;
           
}
.text1{
    display: flex;
    margin-top: 2rem;
}
.text1:nth-child(2){
    color: #1ACD4C;
}
.text1:nth-child(3){
width: 264px;
    height: 46px;
        background: #1ACD4C;
            box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.25);
            border-radius: 150px;
            font-family: 'Montserrat';
                font-style: normal;
                font-weight: 700;
                font-size: 13px;
                line-height: 16px;
                display: flex;
}
.text1:nth-child(3) a{
    text-decoration: none;
    width: 264px;
        height: 46px;
        align-items: center;
            display: flex;
            justify-content: space-evenly;
            color: #272727;
    
}
section{
    display: flex;
    color: white;
    justify-content: space-around;
    padding-top: 8rem;
    margin-left: 7rem;
    
}
.text_sect{
    color: white;
        flex-direction: column;
            align-items: center;
            margin-top: 14rem;
            display: flex;
            font-family: 'Montserrat';
                font-style: normal;
                font-weight: 900;
                font-size: 24px;
                margin-left: 8.8rem;
}
span{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        font-weight: 900;
}
.text_sect_one{
    display: inline-block;
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
    
}
footer{
    display: flex;
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        color: #FFFFFF;
            color: #FFFFFF;
                flex-direction: column;
                align-items: center;
               
            }
